/* Voeg in de webshop bij HTML-injectie in 'Head' de volgende code toe: <link href="/content/css/Default/font-family/de_naam_van_dit_bestand.css" rel="stylesheet"> */

@font-face {
    font-family: 'MyriadRabobank-It';
    src: url("../../../fonts/MyriadForRabobank/MyriadforRabobank-It.ttf") format('truetype');
}

@font-face {
    font-family: 'MyriadRabobank-Lt';
    src: url("../../../fonts/MyriadForRabobank/MyriadforRabobank-Lt.ttf") format('truetype');
}

@font-face {
    font-family: 'MyriadRabobank';
    src: url("../../../fonts/MyriadForRabobank/MyriadforRabobank.ttf") format('truetype');
}